Subject: linux-next: manual merge of the pm tree with the arm-soc tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 10 Sep 2014 14:18:50 +1000

Hi Rafael,

Today's linux-next merge of the pm tree got a conflict in
arch/arm/mach-shmobile/setup-sh73a0.c between commit aa0bdc303b0f
("ARM: shmobile: sh73a0: Remove duplicate CPUFreq bits") from the
arm-soc tree and commit 978027e170fb ("cpufreq: cpu0: rename driver and
internals to 'cpufreq_dt'") from the pm tree.

I fixed it up (the former removed the lines that were updated by the
latter) and can carry the fix as necessary (no action is required).

-- 
Cheers,
Stephen Rothwell                    [email-masked]